body {
  background-color: #226D86;
  font-family: 'Titillium Web';font-size: 22px;
  color: #fff;
  text-align: center;
}

h1 {
  margin-left: 20%;
  margin-right: 20%;
  color: #226D86;
  font-size: 3em;
  font-weight: 900;
  background: #fff;
}

ul  {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

li {
  margin-top: 20px;
  margin-bottom: 20px;
}

button {
  width: 35%;
  background-color: rgba(0, 0, 0, 0.0);
  color: #fff;
  font-weight: 500;
  font-size: 1.2em;
  padding-top: 10px;
  padding-bottom: 10px;
  border: 3px solid #fff;
}
button:hover {
  transition: all 0.2s;
  background-color: #fff;
  color: #226D86;
  width: 37%;
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
}

/* MOBILE OPTIMISATION*/

@media (max-width: 1000px) {
  button {
    width: 95%;
    padding-top: 40px;
    padding-bottom: 40px;
  }
  button:hover {
   width: 100%
 }
}